.red { color: red;}
.green { color: green;}
#formBuscador
{
  width:100%;
}
#buscadorSimple
{
  background-color: #f57e00;
  padding: 0.5em 0px 0.5em 1em;
  margin-bottom: 2em;
}
#buscadorSimple input
{
  margin-right: 10px;
}
#buscadorSimple a
{
  color: white;
  float: right;
  position:relative;
  margin-right: 1em;
}

#buscadorAvanzado
{
  background-color: #ffd1a0;
  padding: 1em 1em 0em 1em;
  font-weight: bold;
  line-height:2.5em;
  margin: -1em 0em 1em 0em;
}

#botonAvanzado
{
  float:right;
}
.clear
{
  clear:both;
}
.contenedor_pelicula
{
  width:100%;
  float:left;
  margin-bottom:20px;
}
.contenedor_pelicula img
{
  border: 1px solid #333333;
}
/* imagen de zoom de la caratula */
.contenedor_pelicula img.zoom
{
  float:left;
  position:absolute;
  left: 100%;
  margin-left:10px;
  z-index:100;
}
.contenedor_pelicula div.caratula {
  position:relative;
  float:left;
}
.contenedor_pelicula div.info_pelicula
{
  margin-left: 120px;
}
.contenedor_pelicula div.precio_carrito
{
  margin: 10px 0px 0px 0px;
  min-width: 538px;
}
.contenedor_pelicula div.precio_carrito a
{
  margin-left: 10px;

}
img.DVDBeta
{
  float:none;
  border:none;
  position:relative;
  top:1px;
  z-index:-1;
}
.contenedor_pelicula img.carrito
{
  border:none;
  position:relative;
  top:-3px;
  z-index:-1;
}
.contenedor_pelicula .titulo
{
  font-size:14px;
  font-weight: bold;
}
.contenedor_pelicula .descripcion
{
  background-color:#efefef;
  padding:1em;
  margin-top:0.5em;
}
.contenedor_pelicula .idiomas
{
  display: block;
  margin-top: 0.8em;
}
.contenedor_pelicula .idiomas + .idiomas {
  margin-top: 0;
}
.contenedor_pelicula .duracion
{
  display: block;
}
.contenedor_pelicula .descripcion span
{
  font-style: italic;
  font-size: 11px;
}
.contenedor_pelicula .infoadicional
{
  margin-left: 0px;
  margin-top:6px;
  float: right;
  width:187px;
  text-align:right ! important;
}
.contenedor_pelicula .precio
{
  font-weight:bold;
  font-size:12px;
  margin-right:2px;
}
.contenedor_pelicula .disponible
{
  font-size:11px;
}
.naranja:link, .naranja:visited
{
  color:#f57e00;
}
/* paginador */
ul.pagination
{
  float:right;
  font-size:14px;
}
.pagination li
{
  display:inline;
  margin-left:5px;
}
.pagination li a:link,
.pagination li a:hover,
.pagination li a:visited
{
  color:#f57e00;
}
.pagination li strong
{
  border: 1px solid #f57e00;
}
.icono
{
  margin: 5px 4px 0px 0px;
  position: relative;
  top: 2px;
}
.zoomable
{
  cursor : -moz-zoom-in;
}
/*\*/
html*.zoomable{ cursor : pointer;} /* sólo en safari */

html*.zoomable
{
  *cursor : url(/images/MAGNIFY.cur),pointer;
}
a.annadirGris:hover
{
  text-decoration: none;
}

.novedadBadge
{
  border-width:0 !important;
  position:absolute;
  bottom:-10px;
  right:-10px;
  behavior: url(/css/iepngfix.htc);
}

.listado
{
  border-spacing: 0;
  border-collapse: collapse;
  /*border: 1px solid #dddddd collapse;*/
}
.listado td, .listado th
{
  border: 1px solid #dddddd;
  padding: 0.8em;
}
.listado th
{
  background-color: #f6f6f6;
}
